Subject: [PATCH 1/4] ARM: Kirkwood: Add support for DLink DIR665

From: [email-masked] (Andrew Lunn)
Date: Sat, 1 Nov 2014 21:11:39 +0100

> > +/* There is no battery on the boards, so the RTC does not keep time
> > + * when there is now power, making it useless. */
> 
> Wow... so much for accurate logging.  At any rate, s/now/no/.  I'll fix
> it up when I pull it in if there's nothing else.

Hi Jason

I assume the firmware use NTP, But strangely, there does appear to be
a crystal, at least i assume there is since there is no error message
at boot time about the clock not ticking. So it probably does keep
time so long as the power is on. I did wonder if my board has a flat
battery, but i cannot find a battery...

	Andrew